- Main Page
- Modules
- Classes
- Files
- Related Pages

- Class List
- Class Members

# _dblib_error_message Struct Reference
[Internals]

For internal use only.

More...

List of all members.

## Public Attributes
DBINT | msgno
char * | msgtext
int | severity

## Detailed Description

For internal use only.

Remarks:
  member msgno Vendor-defined message number

  member severity Is passed to the error handler

  member msgtext Text of message

The documentation for this struct was generated from the following file:

- src/dblib/dblib.c